@import url("http://www.mozdev.org/project.css");

h1#mozdev-logo a
{
	background-image:url(./graphics/logo.png);
	width: 250px;
}

h1#mozdev-logo
{
	background-position: 250px 0pt;
}

#main-content-no-nav {
	margin: 2em 1em 1em 176px;
	text-align: justify;
}

#mozdev-donate {
	margin:10px;
}

li li {
	margin-left:18px;
}

#donators td.amount {
	text-align:right;
}

#donators td {
	padding-top:5px;
	padding-right:5px;
}

#screenshots-gallery {
	text-align:left;
}
